export interface SqlBuilderResult {
    sql: string;
    params: any[] | {
        [key: string]: any;
    };
}
export declare function convertHexIfBinary(_col: string, val: any, columnDef?: any): any;
export declare function convertSqlValueForColumn(col: string, val: any, columnDef?: any): any;
